
.nav ul {
	/*width: 648px;*/
	height: 10px;
	float: left;
	margin: 0;
	padding:0px;
	padding-left:68px;
	list-style: none;
	font-size: 12px;
	font-family:Arial;
	
}
.nav li {
	float: left;
	padding: 0px 1px 0px 0px;
	position: relative;
	z-index: 1;
	
}
.nav li.last {
	background:none;
}
.nav li:hover {
	z-index:2;
}
.nav li a {
	display: block;
	line-height:68px;
	color:#fff;
	overflow: hidden;
	text-decoration:none;
	font-weight:bold;
	float: left;
}
a .menu-left {
	background: url(../images/menu_left.png) no-repeat left top;
	width: 10px;
	height: 57px;
	line-height: 68px;
	display: block;
	float: left;
}
a .menu-mid {
	background: url(../images/menu_mid.png) repeat-x top left;
	height: 57px;
	line-height:68px;
	display: block;
	float: left;
	padding: 0px 8px 0px 8px;
}
a .menu-right {
	background: url(../images/menu_right.png) no-repeat top left;
	width: 10px;
	height: 57px;
	line-height:68px;
	display: block;
	float: left;
}
.nav li a:hover .menu-left,
.nav li.active a .menu-left,
.nav li:hover a .menu-left,
.nav li a:hover .menu-mid,
.nav li.active a .menu-mid,
.nav li:hover a .menu-mid,
.nav li a:hover .menu-right,
.nav li.active a .menu-right,
.nav li:hover a .menu-right {
	background-position: 0 -50px;
	line-height: 68px;
	color:#000;
}
.nav li.selected a .menu-left,
.nav li.selected a .menu-mid,.nav li.selected a .menu-right
{
background-position: 0 -50px;
	line-height: 68px;
	color:#000;
}
.nav li a:hover,
.nav li.active a,
.nav li.hover a,
.nav li:hover a {
	color: #000;
	cursor:pointer;
}
.nav li:hover .sub,
.nav li.hover .sub {
	display:block;
}
.nav li .sub {
	display: none;
	position: absolute;
	top: 27px;
	left: 6px;
	background-color:#fb8919;
	width: 186px;
	padding-top: 15px;
}
.nav li ul {
	width: 162px;
	height: auto;
	margin: 0;
	padding: 0 5px 5px;
	list-style: none;
	font-size: 12px;
}

.nav li:hover li,
.nav li.active li {
	width: 100%;
	padding: 1px 0 0px;
	border-bottom: 1px #C1D9F0 dashed;
	background: none !important;
	padding-bottom:5px;
	text-align:left;
	line-height:68px;
}
.nav li:hover li a,
.nav li.active li a {
	color: #fff;
	background: none !important;
	line-height:68px;
	width: 156px;
	padding: 0px 0px 0px;
	text-indent: 1px;
	font-size:11px;
}
.nav li:hover li a:hover,
.nav li.active li a:hover {
	color: #000;
	/*background: #165B9F !important;*/
	text-decoration: none;
	line-height:68px;
	cursor:pointer;
}
/*IE*/
.nav li li a:hover,
.nav li li a:hover {
	color: #fff;
	/*<!--background: #165B9F !important;-->*/
	text-decoration: none;
	line-height: normal;
	cursor:pointer;
	
}
/**/
.nav .btm-bg {
	background: url(images/submenu_bottom.png) no-repeat;
	width: 205px;
	height: 9px;
	overflow: hidden;
	clear: both;
}
